@charset "UTF-8";

/* ==========================================

ONTEX PRESENTS

========================================== */


/* /////////////////////////////////////////////////////////////////////////// link color */

body {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font: 13px arial,helvetica,clean,sans-serif;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 140%;
    padding: 20px 0 10px 0;
    text-align: center;
}

.ttl {
    font-size: 140%;
    padding: 10px 0 20px 0;
    text-align: center;
}
